lt:
  javascripts:
    cancel: 
    confirm_dialog: Ar Jūs tuo įsitikinęs?
    confirm_unload: 
    create: 
    delete: Ištrinti
    ignore: Ignoruoti
    report:
      prompt: 
      prompt_default: 
      name: 
      status:
        created: 
        exists: 
    ignore_user: 
    ignore_failed: 
    hide_post: 
    hide_post_failed: 
    remove_post: 
    unblock_failed: 
    and: 
    comma: 
    edit: 
    no_results: 
    show_all: 
    admins:
      dashboard:
        up_to_date: 
        outdated: 
        compare_versions: 
        error: 
    admin:
      pods:
        pod: 
        ssl: 
        ssl_enabled: 
        ssl_disabled: 
        added: 
        status: 
        states:
          unchecked: 
          no_errors: 
          dns_failed: 
          net_failed: 
          ssl_failed: 
          http_failed: 
          version_failed: 
          unknown_error: 
        actions: 
        offline_since: 
        last_check: 
        more_info: 
        check: 
        recheck:
          success: 
          failure: 
        follow_link: 
        no_info: 
        server_software: 
        response_time: 
        unknown: 
        not_available: 
    aspects:
      name: 
      create:
        add_a_new_aspect: 
        success: 
        failure: 
    errors:
      connection: 
    timeago:
      prefixAgo: 
      prefixFromNow: 
      suffixAgo: prieš
      suffixFromNow: nuo dabar
      inPast: 
      seconds: mažiau nei 1 min.
      minute: maždaug 1 min.
      minutes:
        other: "%d min."
      hour: maždaug1 val.
      hours:
        other: maždaug %d val.
      day: 1 d.
      days:
        other: "%d d."
      month: maždaug 1 mėn.
      months:
        other: "%d mėn."
      year: maždaug 1 m.
      years:
        other: "%d m."
      wordSeparator: 
    contacts:
      add_contact: 
      remove_contact: 
      error_add: 
      error_remove: 
      search_no_results: 
    my_activity: Mano veikla
    my_stream: Srautas
    my_aspects: 
    publisher:
      near_from: 
      option: 
      add_option: 
      question: 
      markdown_editor:
        preview: 
        write: 
        tooltips:
          bold: 
          italic: 
          heading: 
          insert_link: 
          insert_image: 
          insert_ordered_list: 
          insert_unordered_list: 
          preview: 
          write: 
          cancel: 
          quote: 
          code: 
        texts:
          strong: 
          italic: 
          heading: 
          insert_link_description_text: 
          insert_link_help_text: 
          insert_image_description_text: 
          insert_image_help_text: 
          insert_image_title: 
          list: 
          quote: 
          code: 
      mention_success: 
    bookmarklet:
      post_something: 
      post_submit: 
      post_success: 
    aspect_dropdown:
      add_to_aspect: Pridėti prie kontaktų
      select_aspects: Pasirinkti kategorijas
      all_aspects: Visos kategorijos
      updating: 
      mobile_row_checked: 
      mobile_row_unchecked: 
      stopped_sharing_with: Jūs sustabdėte dalijimąsi su <%= name %>
      started_sharing_with: Jūs pradėjote dalijimąsi su <%= name %>!
      error: Negalima pradėti dalijimosi su <%= name %>. Gal įjungtas ignoravimas?
      error_remove: 
      toggle:
        zero: Pasirinkite kategorijas
        one: "<%= count %> kategorijoje"
        few: "<%= count %> kategorijose"
        other: "<%= count %> kategorijų"
    show_more: Rodyti daugiau
    failed_to_post_message: Nepavyko išsiųsti žinutės!
    failed_to_remove: 
    comments:
      show: Rodyti visus komentarus
      hide: Slėpti komentarus
      no_comments: 
    reshares:
      successful: 
      post: 
    aspect_navigation:
      select_all: Pasirinkti viską
      deselect_all: Nesirinkti nieko
      no_aspects: Nepasirinkta nei viena kategorija
      add_an_aspect: 
    getting_started:
      hey: Sveiki, <%= name %>!
      no_tags: Labas, Jūs nieko nesekate! Visitiek tęsti?
      alright_ill_wait: Suprantama, aš galiu palaukti!
      preparing_your_stream: Ruošiamas Jūsų Srautas...
    photo_uploader:
      upload_photos: 
      looking_good: Wow, Jūs atrodote nuostabiai!
      completed: 
      error: 
      invalid_ext: 
      size_error: 
      empty: 
    tags:
      wasnt_that_interesting: 'Na gerai, greičiausiai #<%= tagName%> tai nebuvo taip
        įdomu...'
    people:
      not_found: 
      mention: 
      message: 
      edit_my_profile: 
      stop_ignoring: 
      helper:
        is_sharing: 
        is_not_sharing: 
    profile:
      edit: 
      add_some: 
      you_have_no_tags: 
      bio: 
      location: 
      gender: 
      born: 
      photos: 
      posts: 
    conversation:
      create:
        no_recipient: 
      new:
        no_contacts: 
    notifications:
      mark_read: 
      mark_unread: 
    stream:
      hide: Slėpti
      public: viešas
      limited: Ribotas
      like: Mėgti
      unlike: Nemėgti
      reshare: Pasidalinti
      comment: Komentuoti
      original_post_deleted: Įrašą ištrynė jo autorius.
      show_nsfw_post: Rodyti įrašą
      show_nsfw_posts: Rodyti viską
      hide_nsfw_posts: 'Slėpti #nsfw įrašus'
      follow: Sekti
      unfollow: Nesekti
      enable_post_notifications: 
      disable_post_notifications: 
      permalink: 
      via: 
      no_posts_yet: 
      likes:
        zero: "<%= count %> mėgstančių"
        one: "<%= count %> mėgstantis"
        few: "<%= count %> mėgstantys"
        other: "<%= count %> mėgstančių"
      reshares:
        zero: Dalijasi <%= count %>
        one: Dalijasi <%= count %>
        few: Dalijasi <%= count %>
        other: Dalijasi <%= count %>
      more_comments:
        zero: Rodyti <%= count %> komentarų
        one: Rodyti dar <%= count %> komentarą
        few: Rodyti dar <%= count %> komentarus
        other: Rodyti dar <%= count %> komentarų
      followed_tag:
        title: 
        add_a_tag: 
        follow: 
      tags:
        follow: 
        following: 
        stop_following: 
        stop_following_confirm: 
        follow_error: 
        stop_following_error: 
    header:
      home: Pradžia
      profile: Anketa
      contacts: Kontaktai
      settings: Nustatymai
      help: 
      admin: Administruoti
      moderator: 
      log_out: Atsijungti
      toggle_navigation: 
      switch_to_touch_optimized_mode: 
      notifications: Įspėjimai
      conversations: 
      search: Paieška
      recent_notifications: Naujausi įspėjimai
      mark_all_as_read: Pažymėti viską kaip skaitytą
      view_all: Rodyti viską
      close: 
    viewer:
      reshared: 
    poll:
      vote: 
      go_to_original_post: 
      original_post: 
      result: 
      show_result: 
      close_result: 
      your_vote: 
